#t2container {
	width:782px;
	height:1679px;
	margin:0 auto;
	text-align:center;
	background:#9A9A9A;
}

#t2wrapper {
	width:780px;
	height:1678px;
	margin:0 auto;
	text-align:left;
	background:#FFF url(../training2/img/bg_001.jpg);
}

#t2wrapperDS {
	width:780px;
	height:1678px;
	margin:0 auto;
	text-align:left;
	background-color:#FFFFE7;
	background-repeat:no-repeat;
}

.t2ebody1 {
	width:742px;
	height:367px;
	margin:0 0 20px 19px;
	background:#FFFFE6 url(../training2/img/ebody_001.jpg);
}

.t2ebody2 {
	width:742px;
	height:299px;
	margin:0 0 20px 19px;
	background:#FFFFE6 url(../training2/img/ebody_002.jpg);
}

.t2ebody3 {
	width:742px;
	height:387px;
	margin:0 0 20px 19px;
	background:#FFFFE6 url(../training2/img/ebody_003.jpg);
}

.t2ebody4 {
	width:742px;
	height:321px;
	margin:0 0 20px 19px;
	background:#FFFFE6 url(../training2/img/ebody_004.jpg);
}

.t2ebody4DS {
	width:742px;
	height:321px;
	margin:0 0 20px 19px;
	background:#FFFFE6 url(../training2/img/c_ebody_004.jpg);
}

.t2text1 {
	width:380px;
	height:15px;
	margin:0 0 20px 20px;
}

.t2text2 {
	width:550px;
	height:38px;
	/*margin:20px 0 20px 21px;*/
	padding:20px 0 20px 21px;
}

.t2text3 {
	display:inline;
	width:293px;
	height:130px;
	margin:0 1px 0 20px;
	float:left;
}

.t2fla1 {
	display:inline;
	width:428px;
	height:323px;
	margin:0;
	float:left;
}
